/* eMac for Enlightenment 0.16.x
 *
 * Author: Jon Rista
 * File: cursors.cfg
 * Modified: 11/7/99
 *
 */

#include <definitions>
__E_CFG_VERSION 0

__CURSOR __BGN
  __NAME DEFAULT
  __FG_COLOR 255 255 255
  __BG_COLOR 0 0 0
  __XBM_FILE pix/cursors/cursor.xbm
__END